#!/usr/bin/env bash
# indent type=tab
# tab size=4

inst_bashtop(){
FILE=scripts/bashtop
if [ -d "$FILE" ]; then
    echo "$FILE  is ready! "
  else
   echo "install bashtop ..."
   git clone https://github.com/aristocratos/bashtop.git scripts/bashtop
fi

LANG=en_US.UTF-8  scripts/bashtop/bashtop
}

inst_bashtop

#LANG=en_US.UTF-8  bashtop/bashtop
